require 'mkmf'

dir_config("depot")

$CFLAGS = "-I. -I../.. -I/usr/local/include"
$LDFLAGS = "-L../.. -L/usr/local/lib"
$LIBS = "-L../.. -L/usr/local/lib"

have_library("c", "main")
have_library("z", "main")
have_library("qdbm", "main")

create_makefile("mod_depot")
